Subject: Re: help installing ncurses 4.1
From: [email-masked] (Mikey)

27 Oct 1997 22:04:13 -0800
Message-ID: <[email-masked]>
References: <c=US%a=_%p=KLA_Instruments_%l=[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: John Cook <[email-masked]>, [email-masked]

To compile/use ncurses you MUST have binary mounts,
the ncurses terminfo parser will not work on translated
files.

Also as per the FAQ some tools have problems with
unmounted directories, use mount -b e:/ /e to avoid
this. (ie temporarily mounting e:/ as //e ends up as text!=binary)

Geoff can We change this default for B18.5/19 whichever!!!!! Please!!!!!

On Mon, 27 Oct 1997 16:18:52 -0800, you wrote:

>OK, in my continuing effort to build vim-5.0p under gnuwin32 
>b18, I have downloaded ncurses-4.1 from Thomas Dickey's Web 
>page.  'configure --prefix=//e/gnuwin32/b18/H-i386-cygwin32' 
>and 'make' ran to completion, but 'make install' fails after 
>the following steps (Please see the attachement for the 
>complete glorious run of error messages):
>
>  ** Building terminfo database, please wait...
>  ** adjusting tabset paths
>
>...Can anyone tell me how to make this work?
>
>I made only the following mods the the sources:
>
>1) remove 'rm include/config_h' lines from configure and 
>configure.in files
>
>2) added '.exe' to executable names for progs/Makefile 
>'install' target.
>
>Both of these were per a suggestion from the mailing list 
>archive; I ran into the progs/Makefile problem when I tried 
>configuring, making, and installing 'out of the box'.
>
>I am running Sergey's 'coolview' version of cygwin.dll, 
>dated 10-13-97.  
>
>Thanks,
>
>John
>
> 
>
>  changed filenames 

([email-masked])
delete REMOVETHIS from the above to reply
         Mikey
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".